{
  "id": 3387940,
  "name": "Mary B. Sevier, Administratrix of Estate of Albert E. Sevier, Deceased, Appellee, v. Charles M. Thomson, Trustee of Chicago and North Western Railway Company (Substituted for Charles P. Megan, Trustee), Appellant",
  "name_abbreviation": "Sevier v. Thomson",
  "decision_date": "1942-04-20",
  "docket_number": "Gen. No. 41,808",
  "first_page": "382",
  "last_page": "382",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 382"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 70,
    "char_count": 556,
    "ocr_confidence": 0.52,
    "sha256": "3a5ff3443023ac8f7522ce3ee7376857562cb8bb70425520b0b0965291c89141",
    "simhash": "1:5601992e0442b909",
    "word_count": 87
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mary B. Sevier, Administratrix of Estate of Albert E. Sevier, Deceased, Appellee, v. Charles M. Thomson, Trustee of Chicago and North Western Railway Company (Substituted for Charles P. Megan, Trustee), Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice McSurely.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Presiding Justice McSurely."
      }
    ],
    "attorneys": [
      "Nelson J. Wilcox and I. C. Belden, for appellant; Hummer, Van Ness & Yowell, for appellee; John J. Yowell, of counsel."
    ],
    "corrections": "",
    "head_matter": "Mary B. Sevier, Administratrix of Estate of Albert E. Sevier, Deceased, Appellee, v. Charles M. Thomson, Trustee of Chicago and North Western Railway Company (Substituted for Charles P. Megan, Trustee), Appellant.\nGen. No. 41,808.\nHeard in first division, first district, this court at October term, 1941;\nopinion filed April 20, 1942;\nrehearing denied May 4, 1942.\nNelson J. Wilcox and I. C. Belden, for appellant; Hummer, Van Ness & Yowell, for appellee; John J. Yowell, of counsel."
  },
  "file_name": "0382-01",
  "first_page_order": 404,
  "last_page_order": 404
}
